services:
  webform_scheduled_email.manager:
    class: Drupal\webform_scheduled_email\WebformScheduledEmailManager
    arguments: ['@database', '@config.factory', '@entity_type.manager', '@logger.channel.webform', '@webform.token_manager']
